/*
Theme Name: smithfieldsq
Theme URI: https://smithfieldsq.com
Author: smithfieldsq
Author URI: https://smithfieldsq.com
Description: A Community at the Heart of Dublin 7
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify

*/

/* Custom code for event calendar pro */

/* Background colour for single events meta data */
.single-tribe_events .tribe-events-event-meta {
  background-color: rgba(0, 0, 0, 0.29);
  clear: both;
}
.single-tribe_events .tribe-events-schedule {
  background-color: transparent;
}
.tribe-events-single ul.tribe-related-events li {
  background-color: rgba(0, 0, 0, 0.29);
}

/* Tooltips */
.tribe-events-tooltip .tribe-events-event-body {
    font-size: 12px;
}

.recurring-info-tooltip.tribe-events-tooltip {
display: none;
}

/* Recurring Events Text */
.event-is-recurring {
    color: #b4bcc7;
}

.event-is-recurring a:hover {
    color: #b4bcc7;
}

/* Events page search bar */
#tribe-bar-form {
  background-color: rgba(0, 0, 0, 0.29);
}

.tribe-bar-views-inner {
  background-color: rgba(0, 0, 0, 0.29);
}

#tribe-bar-views li.tribe-bar-views-option {
    background-color: rgba(0, 0, 0, 0.29);
}

/* View all events for single date */
.tribe-events-day .tribe-events-day-time-slot h5 {
    background-color: rgba(0, 0, 0, 0.29);
    border: 1px solid #3b3b46;
}

/* Events page wrapper */

#tribe-events-pg-template {
  background-color: rgba(41, 41, 50, 0.4);
  box-shadow: inset 0 0 0 1px #292932, rgba(0, 0, 0, 0.15) 0 0 10px 0;
  padding: 20px;
  box-sizing: border-box;
  margin-top:40px;
  margin-bottom:40px;
}

/* Events page filter drop down */
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
  background-color: rgba(0, 0, 0, 0.29);
  color:#fff;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
  background-color: rgba(0, 0, 0, 0.29);
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
  background-color: rgba(0, 0, 0, 0.29);
}

#tribe-bar-collapse-toggle {
  background-color: rgba(0, 0, 0, 0.29);
}

div.tribe-events-event-meta > div > div.tribe-event-schedule-details {
  padding-left:12px;
}

.events-archive div.tribe-events-event-meta > div > div.tribe-event-schedule-details {
    padding-left: 0;
}

/* Event page listing description */
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
  width: 65%;
}

/*Events page month seperator */
.tribe-events-list-separator-month {
  background-color: transparent;
  font-size: 24px;
  padding: 0px;
  text-align: center;
  margin: 22px 0 0;
}

/* Events page cost */
.tribe-events-list .tribe-events-event-cost span {
  background-color: rgba(0, 0, 0, 0.29);
}

/* Event reset fonts */
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
  font-family: inherit;
}

/* Home page events widget */
.tribe-this-week-widget-wrapper .entry-title a {
  color:#5ca8db !important;
}
.tribe-this-week-widget-wrapper .entry-title a:hover {
  color:#438fc2 !important;
}

.tribe-this-week-widget-wrapper .tribe-this-week-widget-day .tribe-venue a {
    text-decoration: none;
}

/* Event single listing layout */
.single-tribe_events .tribe-events-event-image {
    width: 300px;
    float: right;
    margin-left: 40px;
}

/* Event Single Listing Title Box */
.single-tribe_events .tribe-events-single-event-title {
    background-color: rgba(0, 0, 0, 0.29);
    padding: 8px;
    border: 1px solid;
}

/* Event Listing Image Width */
.tribe-events-list .tribe-events-event-image {
    width: 300px;
}

/* Event listing mobile */
@media (max-width: 768px) {
  .tribe-events-list .tribe-events-event-image {
	float:none;
	width:100%;
	margin-bottom:20px;
  }
  .tribe-events-list .tribe-events-event-image img {
	width:100%;
  }
  .tribe-events-list .tribe-events-event-image+div.tribe-events-content {
	width:100%;
  }
  .single-tribe_events .tribe-events-event-image {
	float:none;
	width:100%;
	margin-left:0;
  }
  .tribe-events-loop .tribe-events-event-meta {
    	background-color: transparent;
    	padding: 10px;
  }
.tribe-events-list .tribe-events-event-image img {
    max-height: 100%;
}
.tribe-events-list-separator-month {
    font-size: 24px;
    padding: 0px;
    text-align: center;
    margin: 22px 0 0;
}

h2 {
    font-size: 20px;
}

.tribe-events-loop .tribe-events-event-meta {
    background-color: rgba(0, 0, 0, 0.29);
}

}

/* Content Area Margin Top Spacing */
.content-area {
	margin-top: 1em;
}

@media (min-width: 992px)
.content-area {
	margin-top: 1em;
	margin-bottom: 4em;
}

@media (min-width: 768px)
.content-area {
	margin-top: 1em;
}

/* Remove author info icon */
.job_listing-author-info-more a:last-child {
	display: none !important;
}

/* Headings margin reset */
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/* Widget line height */
.widget {
    line-height: 2;
}

/* P class for customer notice */
.notice {
    margin-bottom: 24px;
    margin-top: 20px;
    border: 1px solid #00b9eb;
    padding: 8px;
    background-color: rgba(0, 0, 0, 0.29);
}

/* Horizontal Line */
hr {
    background-color: #00b9eb;
}

/* Resize logo */
.site-branding .custom-header img {
	width: 210px;
}

/*Footer Font*/
.site-footer {
	color: #ffffff;
}

/* Various Header Section fonts */
.cta-title {
	color: #ffffff;
}

.cta-description p {
	color: #ffffff;
}

/* Remove Ratings */
.job_listing-rating-wrapper,
.map-marker-info .rating,
.single-comment-rating,
.star-rating-wrapper {
	display: none !important;
}

/* Remove ratings white space */
.type-job_listing.style-grid .job_listing-entry-footer {
	display: none;
}

/* Hide comment count image overlay */
.content-single-job_listing-gallery-wrapper .type-attachment .comment-count {
	display: none;
}

/* Overflow for dropdown */
body .chosen-container-single .chosen-single span {
	overflow: visible;
}

/* Page header height */
@media only screen and (min-width: 1200px) {
.page-title {
	font-size: 35px;
	padding: 6em 0;
  }
}

/* Spacing above content article */
@media (min-width: 768px) {
.home-widget {
	margin: 4em 0;
  }
}

/* Border colour h2 */
.home-widget .home-widget-title, .entry-content h2 {
	background-color: rgba(0, 0, 0, 0.29);
	padding: 8px !important;
	border: 1px solid #3b3b46 !important;
}

.tribe-events-list h2.tribe-events-page-title {
	background-color: rgba(0, 0, 0, 0.29);
	padding: 8px !important;
	border: 1px solid #3b3b46 !important;
}

/* Home Widget Description */
.home-widget-description {
    font-size: 14px;
    margin-top: .8em;
}

/* Box Opacity */
.widget, .content-box, .job_filters {
	background-color: rgba(41, 41, 50, 0.4);
}

/*Site Footer Shadow */
.site-footer {
    box-shadow: inset 0 0 0 1px #292932, rgba(0, 0, 0, 0.15) 0 0 10px 0;
}

/* Hide RSS */
.showing_jobs {
	display: none !important;
}

/* News post date italics */
.widget_recent_entries .post-date {
	font-style: italic;

}

/* Widget Link */
.widget a {
	color: #5ca8db;
}

.widget a:hover {
	color: rgba(92, 168, 219, 0.75);
}